 .u-section-1 {
  background-image: url("images/CombatKnightsHomeImage.png");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 913px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 753px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 577px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 437px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 39.9% 53.77%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 306px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 629px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 50px auto 60px 0;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 519px;
  background-image: none;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  height: 193px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 20px 0 0;
}

.u-section-2 .u-text-2 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  margin: 41px auto 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 519px;
  background-image: none;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px;
}

.u-section-2 .u-image-2 {
  height: 193px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-3 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 20px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-2 {
  background-image: none;
  margin: 68px auto 0;
}

.u-section-2 .u-layout-cell-3 {
  min-height: 519px;
  background-image: none;
}

.u-section-2 .u-container-layout-3 {
  padding: 30px;
}

.u-section-2 .u-image-3 {
  height: 193px;
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-5 {
  font-size: 1.5rem;
  font-weight: 700;
  line-height: 1.2;
  margin: 20px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1rem;
  margin: 20px 0 0;
}

.u-section-2 .u-btn-3 {
  background-image: none;
  margin: 69px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 513px;
  }

  .u-section-2 .u-layout-wrap-1 {
    position: relative;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 532px;
  }

  .u-section-2 .u-image-1 {
    height: 152px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    margin-top: 21px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 68px;
    margin-left: 70px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 428px;
  }

  .u-section-2 .u-image-2 {
    height: 152px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    width: 190px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 428px;
  }

  .u-section-2 .u-image-3 {
    height: 152px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    margin-left: 17px;
    margin-right: 17px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 564px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 442px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-2 .u-image-1 {
    height: 108px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-1 {
    font-size: 1.25rem;
  }

  .u-section-2 .u-text-2 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 30px;
    margin-left: auto;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 442px;
  }

  .u-section-2 .u-image-2 {
    height: 108px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-3 {
    font-size: 1.25rem;
    margin-top: 21px;
    margin-left: 17px;
    margin-right: 17px;
    width: 173px;
  }

  .u-section-2 .u-text-4 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-2 {
    margin-top: 54px;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 442px;
  }

  .u-section-2 .u-image-3 {
    height: 108px;
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-text-5 {
    font-size: 1.25rem;
    margin-top: 21px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-2 .u-text-6 {
    font-size: 0.75rem;
  }

  .u-section-2 .u-btn-3 {
    margin-top: 54px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1057px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 531px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-1 {
    height: 252px;
    width: 407px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-1 {
    margin-top: 28px;
  }

  .u-section-2 .u-text-2 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 545px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-2 {
    height: 273px;
    width: 408px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-3 {
    margin-left: 30px;
    margin-right: 30px;
  }

  .u-section-2 .u-text-4 {
    font-size: 1rem;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 530px;
  }

  .u-section-2 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-image-3 {
    height: 259px;
    width: 408px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-text-6 {
    font-size: 1rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 953px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 500px;
  }

  .u-section-2 .u-image-1 {
    height: 176px;
    width: 280px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 20px;
    margin-left: 18px;
    margin-right: 18px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 472px;
  }

  .u-section-2 .u-image-2 {
    height: 175px;
    width: 280px;
  }

  .u-section-2 .u-text-3 {
    width: 155px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-2 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-2 .u-image-3 {
    height: 203px;
    width: 320px;
  }
} .u-section-3 {
  background-image: url("images/MAN-IN-ARMOR-WITH-SWORD-AND-SHEILD-ING_19011_11649.png");
  background-position: 50% 11.67%;
}

.u-section-3 .u-sheet-1 {
  min-height: 495px;
}

.u-section-3 .u-text-1 {
  font-size: 3rem;
  font-family: "Metal Mania";
  font-weight: normal;
  line-height: 76.8px;
  margin: 60px 0 0 377px;
}

.u-section-3 .u-text-2 {
  background-image: none;
  font-size: 1rem;
  line-height: 25.6px;
  margin: 20px 0 0 476px;
}

.u-section-3 .u-btn-1 {
  border-style: solid;
  font-weight: 700;
  text-transform: uppercase;
  font-size: 1rem;
  margin: 30px 0 60px auto;
}

@media (max-width: 1199px) {
  .u-section-3 .u-sheet-1 {
    min-height: 408px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 177px;
  }

  .u-section-3 .u-text-2 {
    width: auto;
    margin-left: 372px;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 313px;
  }

  .u-section-3 .u-text-1 {
    margin-left: 0;
  }

  .u-section-3 .u-text-2 {
    font-size: 1.125rem;
    margin-left: 379px;
  }
}

@media (max-width: 767px) {
   .u-section-3 {
    background-position: 33.55% 29.14%;
    background-size: 130%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 388px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    line-height: 1;
    margin-top: 47px;
    margin-left: 208px;
  }

  .u-section-3 .u-text-2 {
    font-size: 1rem;
    line-height: 1.4;
    margin-top: 30px;
    margin-left: 270px;
  }

  .u-section-3 .u-btn-1 {
    margin-top: 41px;
    margin-bottom: 47px;
    padding: 5px 20px;
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 38.39% 29.84%;
    background-size: auto 130%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 381px;
  }

  .u-section-3 .u-text-1 {
    font-size: 2.75rem;
    margin-left: 60px;
  }

  .u-section-3 .u-text-2 {
    font-size: 0.875rem;
    margin-top: 70px;
    margin-left: 170px;
  }

  .u-section-3 .u-btn-1 {
    font-size: 0.75rem;
    margin-top: 20px;
    margin-bottom: 28px;
  }
}